*{
    margin: 0;
    padding: 0;
}
body{
    position: relative;
    height: 100vh;
    min-width: 1366px;
}
.loginIndex{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.loginCover{
    position: relative;
    width: 1050px;
    margin: auto;
}
.shop-login{
    width: 450px;
    height: 445px;
    position: absolute;
    right: 0;
    top: -5px;
    border-radius: 5px;
    padding: 45px 40px;
    box-shadow: 0 2px 15px rgb(183,183,183);
    background: white;
}
.loginTitle{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid rgb(200,200,200);
}
.titleLeft{
    font-size: 20px;
    font-weight: 500;
}
.titleRight{
    color: rgb(183,183,183);
    font-size: 16px;
}
.regerst{
    font-size: 20px;
    color: #4a2a86;
}
.selectWay{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    padding: 15px 0 ;
    font-size: 20px;
}
.selectWay li{
    margin-right: 50px;
    cursor: pointer;
}
.selectWay li.on{
    color: #4a2a86;
    border-bottom: 2px #4a2a86 solid;
}
.infro{
    margin-top: 10px;
}
.infro li{
    width: 100%;
    height: 38px;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 5px 0;
    border: 1px rgb(178,178,178) solid;
}
.leftIcon {
    width: 40px;
    height: 100%;
    text-align: center;
    float: left;
}
.leftIcon span {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.leftIcon img {
    vertical-align: middle;
}
.rightInput {
    width: 406px;
    height: 100%;
    float: left;
    position: relative;
}
.rightInput input {
    width: 100%;
    height: 38px;
    border: none;
    font-size: 16px;
    outline: none;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.Validform_checktip{
    position: absolute;
    right: 0;
    top: 10px;
}
.dynamic {
    width: 100%;
    overflow: hidden;
    position: relative;

}
.dynamic-left {
    width: 304px;
    height: 38px;
    float: left;
    position: relative;
    border-radius: 5px;
    padding: 5px 0;
    border: 1px rgb(178,178,178) solid;
}
.dynamic-left input {
    width: 100%;
    height: 100%;
    border: none;
    font-size: 16px;
    outline: none;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.dynamic-right {
    width: 134px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    float: left;
    margin-left: 10px;
}
.autoLogin {
    width: 100%;
    margin-top: 10px;
    font-size: 14px;
    color: #a9a9a9;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}
#auto{
    display: none;
}
#account{
    display: none;
}
.circle{
    vertical-align: middle;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url("/cn/images/icon-noremenber_07.png");
}
.circleWord{
    display: inline-block;
    margin-left: 5px;
    font-size: 15px;
    vertical-align: middle;
    margin-top: -2px;
}
.autoLogin input:checked+.circle{
    background: url("/cn/images/icon-remenber_07.png");
}
.autoLogin a{
    text-decoration:underline #4a2a86;
    color:#4a2a86 ;
}
.loginBtn{
    width: 140px;
    height: 45px;
    margin-top: 35px;
    border-radius: 3px;
    background: #4a2a86;
    position: relative;
    color: white;
    text-align: center;
    line-height: 45px;
    font-size: 18px;
    cursor: pointer;
}
.ordinaryFast{
    display: none;
}
.phoneCode{
    border: 1px rgb(178,178,178) solid;
    border-radius: 5px;
    color: #a9a9a9;
    cursor: pointer;
    display: block;
    height: 50px;
    width: 100%;
    text-align: center;
    background: white;
    line-height: 50px;
    font-size: 16px;
}
.phoneCodeVi{
    background: #4a2a86!important;
    color: white;
}
.phoneCodeSi{
    background: rgb(178,178,178)!important;
    color: white;
}




.brand{
    width: 330px;
    height: 94px;
    background: url("/cn/images/logo_03.png")no-repeat ;
    background-size: contain;
}
.project{
    width: 330px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    margin: 20px 0;
}
.project li{
    flex: 1;
    text-align: center;
    padding: 3px 2px;
    color: white;
    background: #4a2a86;
    margin: 10px;
    border-radius: 5px;
}
.project li:first-child{
    margin-left: 0px!important;
}
.phoneTips {
    font-size: 14px;
    color: #888;
    margin-top: 10px;
    text-align: center;
}
.agreen {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(136,136,136,1);
    text-align: center;
    margin-top: 5px;
}
.agreen a{
    color: inherit;
}









